/*
''template details start''
'name:Page
'primary:true
'serial:8810
'cssFile:template_page.css
'aspFile:template_page.asp
''template details end''
*/


/*========================= 01 ==========================*/	
/*=======================================================*/
/*================== RESPONSIVE STARTS ==================*/
/*=======================================================*/
/*=======================================================*/	

		/*------ Global Reset & Standards ------*/
			html, body, div, span, applet, object, iframe,
			h1, h2, h3, h4, h5, h6, p, blockquote, pre,
			a, abbr, acronym, address, big, cite, code,
			del, dfn, em, img, ins, kbd, q, s, samp,
			small, strike, strong, sub, sup, tt, var,
			b, u, i, center,
			dl, dt, dd, ol, ul, li,
			fieldset, form, label, legend,
			table, caption, tbody, tfoot, thead, tr, th, td,
			article, aside, canvas, details, embed, 
			figure, figcaption, footer, header, hgroup, 
			menu, nav, output, ruby, section, summary,
			time, mark, audio, video { margin:0; padding:0; border:0; font:inherit; vertical-align:baseline; }
			table { border-collapse:collapse; border-spacing:0; }
			.left, .columns.left { float:left; }
			.right, .columns.right { float:right; }
			.hide { display:none; }
		
		/*------ Responsive Grid ------*/
			.row { width:100%; max-width:960px; min-width:960px; margin:0 auto; }	/* To fix the grid into a different size, set max-width to your desired width */
			.row .row { min-width:0px; }
			.column, .columns { margin-left:2.127663%; float:left; min-height:1px; position:relative; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
			.column:first-child, .columns:first-child, .alpha { margin-left:0px; }
			.column.omega, .columns.omega { float: right; }
			.row .one.columns 		{ width: 6.382989%; }
			.row .two.columns 		{ width: 14.893641%; }
			.row .three.columns 	{ width: 23.404293%; }
			.row .four.columns 		{ width: 31.914945%; }
			.row .five.columns 		{ width: 40.425597%; }
			.row .six.columns 		{ width: 48.936249%; }
			.row .seven.columns 	{ width: 57.446901%; }
			.row .eight.columns 	{ width: 65.957553%; }
			.row .nine.columns 		{ width: 74.468205%; }
			.row .ten.columns 		{ width: 82.978857%; }
			.row .eleven.columns	{ width: 91.489509%; }
			.row .twelve.columns	{ width: 100%; }
			img, object, embed 		{ max-width: 100%; height: auto; }
			img { -ms-interpolation-mode: bicubic; }
			#map_canvas img, .map_canvas img { max-width: none!important; }
			.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
			.row:after, .clearfix:after { clear: both; }
			.row, .clearfix { zoom: 1; }
		
		/*------ Mobile Grid ------*/
			@media only screen and (max-width:960px) 
			{
				body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
				.row { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0px; margin-right: 0px; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				[class*="column"] + [class*="column"]:last-child { float: none; }
				[class*="column"]:before, [class*="column"]:after { display: table; }
				[class*="column"]:after { clear: both; }
								#webroomsBookingEngine iframe { width:1px; min-width:100%; *width:100%; }
			}
			
/*=======================================================*/	
/*========================= 01 ==========================*/	
/*=======================================================*/







/*========================= 02 ==========================*/	
/*=======================================================*/	
/*=================== WEBSITE STYLING ===================*/
/*=======================================================*/
/*=======================================================*/	


html, body {
	margin:0;
	padding:0;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	color:#333;
	background:#eee;
}

.bodyStyle { background:url(/~images/template/background.jpg) top center repeat-x #eee; }

a { color:#31adbc; transition-duration:0.5s; }
a:hover { color:#0bd4ef; }
.mobile { display:none; }
.clear { clear:both; }

/*** header ***/
#headerBlock { height:200px; }
.propertyLogo { float:left; width:350px; }
.propertyInfo { float:right; text-align:right; width:600px; margin-top:35px; }
.propertyInfo h3 { font-size:18px; font-weight:400; color:#b5985a; }
.propertyInfo h4 { font-size:18px; font-weight:400; color:#333; display:inline; }
.propertyInfo h5 { font-size:18px; font-weight:700; color:#166a2b; display:inline; }
.propertyBadges { margin-top:8px; }

/*** booking ***/
.widePage { max-width:1080px; margin:auto; }
.bookingPage { background:#f7f7f7; border:1px solid #e9e9e9; padding:20px 30px; height:52px; position:relative; }
.bookingPage h4 { float:left; width:340px; font-size:18px; color:#479157; font-weight:400; text-transform:uppercase; text-align:center; margin:5px 30px 0 0; }	
.bookingPage .datepicker-label { background:url(/~images/template/icon_calendar.png) left center no-repeat; padding-left:20px; color:#1ba8fa; display:inline-block; margin-top:3px; }
.bookingPage .datepicker-input { border:none; padding:5px; border-radius:0; display:block; margin:2px 5px 0 0; background:#fff; color:#333; width:150px; cursor:pointer; }
.bookingPage .datepicker-button { position:absolute; top:20px; right:30px; background:url(/~images/template/icon_book.png) 422px center no-repeat #166a2b; color:#fff; font-size:22px; text-transform:uppercase; 
	font-weight:400; font-family:'Source Sans Pro', sans-serif; height:52px; border:none; border-radius:8px; box-shadow:1px 1px 3px rgba(0,0,0,0.3); transition-duration:0.5s; padding:0 80px 0 50px;
	border:1px solid rgba(0,0,0,0.2); box-shadow:inset 1px 1px 0 rgba(255,255,255,0.2); }
.bookingPage .datepicker-button:hover { cursor:pointer; background:url(/~images/template/icon_book.png) 422px center no-repeat #115422; }
#ui-datepicker-div { font-size:85% !important; z-index:9999 !important;  }

/*** nav ***/
.nav-collapse, .nav1L { width:auto; text-align:center; padding:0; margin:0; background:#115320; }
.nav-collapse ul, .nav1L ul { padding:0; margin:0; }
.nav-collapse ul li, .nav1L ul li { padding:0; margin:0; display:inline-block; padding:20px 0; }
.nav-collapse ul li a, .nav1L ul li a { text-decoration:none; display:block; font-size:18px; color:#fff; border-right:1px solid rgba(255,255,255,0.2); padding:0 25px; line-height:18px; opacity:1; }
.nav-collapse ul li a:hover, .nav1L ul li a:hover { opacity:0.7; }
.nav-collapse ul li.last a, .nav1L ul li.last a { border-right:none; }

/*** footer ***/
#footerBlock { background:#fff; padding:20px 0; }
#bottomBar { background:#222; height:40px; color:#555; line-height:40px; font-size:12px; text-align:center; }
#bottomBar a { color:#555; text-decoration:none; }
#bottomBar a:hover { color:#999; }

/* footer */
#footerHost { background:#ffcf23; }
#footerHost .hostRewards { font-size:16px; color:#333; font-weight:300; padding:30px 0; width:630px; float:right; }
#footerHost .hostRewards h4 { color:#333; font-weight:700; padding:0; margin:0; margin-top:15px; }
#footerHost .hostRewards p { padding:0; margin:0; font-style:italic; }
#footerHost .hostRewards a { color:#333; }
#footerHost .hostRewards .hostCard { float:right; margin-left:20px; width:190px; height:130px; background:url(/~images/template/host_loyaltycard-150414.png) top center no-repeat; }
#footerHost .hostStrip { background:url(/~images/template/host_logo.png) no-repeat left center #ffcf23; height:200px; }
#footerHost ul.topLinks { margin:20px 0 0 0px; }

/*** page ***/
#pageContainer { padding:30px 20px 40px; overflow:auto; }
#pageContainer .pad { padding:0 20px 20px; }
h1 { font-size:24px; margin:0 0 20px 0; padding:0 0 10px 0; border-bottom:1px solid #ddd; text-align:center; color:#b5985a; font-weight:600; line-height:100%; }
h2 { color:#166a2b; font-size:18px; font-weight:700; }
h3 { font-size:16px; font-weight:600; color:#b5985a; } 
b { font-weight:700; }
p { margin:10px 0; }
ul { list-style:disc; margin:5px 0 5px 20px; }
hr { bordeR:none; height:0; border-bottom:1px solid #ddd; } 
.box { padding:40px; background:#fff; box-shadow:0 1px 3px rgba(0,0,0,0.1); margin-bottom:20px; clear:both; }
			.divL { float:left; width:49%; }
			.contactCard { background:#fff; height:230px; padding:30px; box-shadow:0 1px 3px rgba(0,0,0,0.1); }
			.contactCard h4 { margin-bottom:10px; }
			.divR { clear:right; float:right; margin-bottom:30px; width:49%; }
			.email-outer { height:230px; padding:30px; background:#fff; box-shadow:0 1px 3px rgba(0,0,0,0.1); }
			.email-row { width:100%; font-size:14px; }
			.email-label { display:inline-block; line-height:30px; vertical-align:top; width:100px; }
			.email-field { display:inline-block; width:210px; }
			.email-field input, .email-field textarea { border:1px solid #ddd; border-radius:3px; padding:4px; width:100%; }
			.captcha-label { color:#999; display:block; font-size:11px; font-style:italic; line-height:14px; margin:5px 0; }
			.mapDiv { margin:10px 0; box-shadow:0 1px 3px rgba(0,0,0,0.1); border:10px solid #fff; }
			.book { padding:20px; background:#fff; box-shadow:0 1px 3px rgba(0,0,0,0.1); }	
			.revDiv { float:left; width:690px; margin-top:-20px; }
			.widget { float:right; width:240px; margin-top:10px; }
/* gallery */
			#pageContainer .cmsGallery { margin-bottom:30px; }
			#pageContainer .cmsGallery li { background:#fff; box-shadow:0 1px 2px rgba(0,0,0,0.2); border:none; margin:5px; position:relative; width:280px; height:160px; margin:10px; }
			#pageContainer .cmsGallery li .big-slide { width:280px; height:160px; background-size:cover; }		
			.imgRight { float:right; margin-left:20px; border:10px solid #fff; box-shadow:0 1px 3px rgba(0,0,0,0.1); }
			
			/* articles */
			.newsJump,	.newsArchive { display:none !important; }
			#pageContainer .newsBlock { padding:40px; border:none; background:#fff; box-shadow:0 1px 3px rgba(0,0,0,0.1); margin:0 0 30px 0; font-size:inherit; }
			#pageContainer .newsBlock .newsText { font-size:inherit; font-weight:400; color:#666; }
			#pageContainer .newsBlock h2.newsTitle { border:none; position:static; width:auto; margin-bottom:0; }
			#pageContainer .newsBlock .newsLinks { margin-top:10px; }
			#pageContainer .newsBlock .newsImage { margin:10px 0 10px 30px; box-shadow:0px 1px 2px rgba(0, 0, 0, 0.2); border:none; }
			#pageContainer .newsBlock h3.newsDate { color:#b5985a; font-style:normal; padding:0; margin:0; font-weight:600; font-size:inherit; display:block; }
			#pageContainer .newsBlock h4.newsVenue { color:#b5985a; font-style:normal; padding:0; margin:0; font-weight:600; font-size:inherit; display:block; border:none; }
			#pageContainer .newsBlock .newsTeaser { font-size:inherit; font-weight:600; color:#333; margin-bottom:10px; }
			#pageContainer .newsBlock .newsLinks a  { font-size:inherit; }
			#pageContainer .newsBlock .newsVideo { border:none; }	
			#pageContainer .newsBlock .newsVideo iframe { height:150px; width:860px; }
			#pageContainer .newsBlock .newsImage, 
			#pageContainer .newsBlock .newsImageFrame, 
			#pageContainer .newsBlock .newsImageBG { width:350px; height:210px; }
			#pageContainer .newsBlock .newsImageBG { background-size:cover !important; background:#fff; }
			#pageContainer .newsBlock .newsTeaser,
			#pageContainer .newsBlock .newsText,
			#pageContainer .newsBlock .newsLinks a { font-size:inherit; color:#555; }
			#pageContainer .articles-reviews .newsBlock h4.newsVenue { padding:0; margin:0 0 5px 0; border-left:none; }
			#pageContainer .articles-reviews .newsBlock .newsImage, 
			#pageContainer .articles-reviews .newsBlock .newsImageFrame, 
			#pageContainer .articles-reviews .newsBlock .newsImageBG { width:100px; height:100px; }
			#pageContainer .articles-reviews .newsBlock .newsImageBG { background-size:100px 100px !important; }
			#pageContainer .articles-reviews .newsBlock .newsImage { border:none; margin:10px 0 10px 20px; float:right; box-shadow:none; display:none; }
			#pageContainer .articles-reviews .newsBlock .newsTeaser { display:none; }
			#pageContainer .articles-taranaki .newsBlock .newsImage, 
			#pageContainer .articles-taranaki .newsBlock .newsImageFrame, 
			#pageContainer .articles-taranaki .newsBlock .newsImageBG { width:250px; height:130px; }
			
			/* description block */
			.roomtype { background:#fff; box-shadow:0 1px 3px rgba(0,0,0,0.1); margin:20px 0; overflow:auto; padding:40px; }
			.roomtype ul.imageGallery { box-shadow:0px 1px 2px rgba(0, 0, 0, 0.2); float:right; height:210px; list-style:none; margin:-20px 0 0 20px; overflow:hidden; padding:0; }
			.roomtype ul.imageGallery li { height:210px; width:350px; background:none; padding:0; }
			.roomtype ul.imageGallery li a { cursor:url("/~css/images/magnify.cur"), zoom-in; display:block; height:210px; text-align:center; width:auto; }
			.roomtype ul.imageGallery li img { margin:auto; min-height:210px; width:auto; }
			.roomtype h2 { }
			.roomtype a.roomLink,
			.buttonSend { margin-top:10px; text-decoration:none; font-family:'Source Sans Pro', sans-serif; color:#fff; font-weight:400; padding:10px 20px; display:inline-block; 
				border-radius:6px; border:none; cursor:pointer; background:#222; text-transform:uppercase; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
			.roomtype a.roomLink:hover,
			.buttonSend:hover { background:#000; }

/** webrooms room description **/

#pageContainer .categoryDiv h2 { font-size:20px; color:#fff; font-weight:400; line-height:100%; margin:10px 0 20px; padding:10px 40px; background:#115320; padding:15px 30px; }
#pageContainer .rwrRoomtype { box-shadow:0 1px 3px rgba(0,0,0,0.1); margin-bottom:30px; padding:40px; }
#pageContainer .categoryDiv .rwrRoomtype h2 { border:none; background:none; padding:0; box-shadow:none; color:inherit; margin:0; border-bottom:1px solid #eee; color:#b5985a; 
	font-size:18px; margin:0 0 10px; padding:0 0 10px; 	font-family:'Source Sans Pro', sans-serif; font-weight:700; }
#pageContainer .rwrRoomtype .desc-from { color:#999; font-size:16px; font-style:normal; font-weight:300; right:40px; top:40px; }
#pageContainer .rwrRoomtype .desc-cap { color:#999; font-size:16px;font-style:normal; font-weight:300; right:170px; top:40px; }
#pageContainer .rwrRoomtype .desc-photos-thumbs { width:350px; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { border:none; width:350px; height:210px; overflow:hidden; }	
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { min-width:100%; min-height:100%; height:auto; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { border:none; }			
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img {  }
#pageContainer .rwrRoomtype .desc-photos-thumbs .desc-caption { display:none; }
#pageContainer .rwrRoomtype .desc-description-outer { padding:5px; font-size:inherit; color:inherit; }
#pageContainer .rwrRoomtype .no-images .desc-description-outer { width:100%; padding:10px 0; }
#pageContainer .rwrRoomtype ul.desc-features-outer { background:none; margin:0; }
#pageContainer .rwrRoomtype ul.desc-features-outer li { font-size:14px; width:100%; line-height:20px; }
#pageContainer .rwrRoomtype .desc-book-button { background:url(/~images/template/icon_book.png) 20px center no-repeat #222; font-weight:400; font-size:14px; text-transform:uppercase;
	border:1px solid rgba(0,0,0,0.2); box-shadow:inset 1px 1px 0 rgba(255,255,255,0.2); padding:12px 0; }
#pageContainer .rwrRoomtype .desc-book-button:hover { background:url(/~images/template/icon_book.png) 20px center no-repeat #000; }
.rwrRoomtype table.avail-table .avail a { color:#333; text-decoration:none; }
.rwrRoomtype table.avail-table .avail:hover { background:#b2ea78; }



/*=======================================================*/	
/*========================= 02 ==========================*/	
/*=======================================================*/





/*========================= 03 ==========================*/	
/*=======================================================*/
/*==================== MOBILE STARTS ====================*/
/*=======================================================*/
/*=======================================================*/	

			@media only screen and (max-width:1080px) 
				{
						.bookingPage .datepicker-button { font-size:21px; padding:0 20px; }
				}

			@media only screen and (max-width:960px) 
				{
					body { text-align:center; font-size:100%; }
					.mobile { display:block; margin:auto; }
					.remove { display:none !important; }			
					
					/* header */
					#topBar { display:none; }
					#headerBlock { height:auto; padding:0; background:none; }
					.propertyInfo { float:none; padding:0; margin:0; }
					#headerBlock .propertyBadges  { display:none; }
					h3.logoText { font-size:250%; margin:0; line-height:100%; }
					h4.logoText { font-size:125%; letter-spacing:2px; }
					h5.logoText { font-size:90%; }
					#navBar { height:auto; }

/*** booking page ***/
.widePage { width:auto; }
.headerBookText { font-size:100%; color:#fff; line-height:100%; float:none; width:auto; display:none; }
#headerBlock { display:none; }
.bookingPage { height:auto; margin:0; padding:0; border:none; }
.bookingPage h4 { display:none; }
.bookingInner { width:auto; }
.bookingPage .webrooms-datepicker { width:auto; float:none; }
.bookingPage .datepicker-label { vertical-align:middle; display:inline-block; width:16px; height:20px; text-indent:20px; padding:0; overflow:hidden; background-position:center center; display:none; }
.bookingPage .datepicker-input { vertical-align:middle; width:120px; margin:0 8px; display:inline-block; display:none; }
.bookingPage .datepicker-button { vertical-align:middle; position:static; font-size:100%; padding:0; border-radius:0; display:block; width:100%; background:#115320; color:#fff; letter-spacing:0; font-weight:600; }
.bookingPage .datepicker-button:hover { background:#115320; }

					/* page */
					#pageContainer { padding:1em; text-align:left; }
					h1 { font-size:120%; margin:0; margin-bottom:0.5em; line-height:115%; }
					h2 { font-size:120%; }
h3 { font-size:100%; } 
h3.intro { font-size:110%; }
			#pageContainer .pad { padding:0.5em 0; }
			.contactCard, .divL, .divR { float:none; width:auto; margin-bottom:1em; height:auto; }
			.contactCard h2 { text-align:left; }
			.contactCard { padding:2em; }
			.divR { margin-bottom:2em; }
			.email-outer { float:none; height:auto; margin:1em 0; padding:2em; width:auto; }
			.email-label, .email-field { width:95%; }
			.captcha-label { margin: 0.5em 0; }
			#pageContainer .form-captchaimage { margin:0.1em; }
			.revDiv { float:none; width:auto; }
			.widget { float:none; margin:auto; }
			#pageContainer .cmsGallery,
			#pageContainer .cmsGallery ul { text-align:center; }
			#pageContainer .cmsGallery li { display:block; margin:1em 0; width:auto; }
			#pageContainer .cmsGallery li .big-slide { width:100%; background-position:center; }
			.imgRight { float:none; margin:0 auto; max-width:90%; display:block; margin-bottom:1em; }
			
			/* footer */
			#footerBlock { padding:1em; margin:0; background:#115320; }
			#footerBlock .propertyInfo { padding:1em 0; text-align:center; width:auto; }	
			#footerBlock .propertyLogo { float:none; display:none; }
			.propertyInfo h3 { font-size:100%; display:block; font-weight:bold; }
			.propertyInfo h4 { font-size:100%; display:block; color:#ccc; }
			.propertyInfo h5 { font-size:100%; display:block; color:#fff; }
			#bottomBar { height:auto; padding:0.75em 2em; line-height:110%; }	
					#footerHost .hostStrip { background:#ffcf23; height:auto; }
					#footerHost { padding:2em; }
					#footerHost .hostRewards { padding:0; width:auto; float:none; }
					#footerHost .hostRewards h4,		
					#footerHost .hostRewards p { text-align:center; font-size:80%; }	
					#footerHost .hostRewards .hostCard { float:none; margin:auto; width:190px; height:130px; background:url(/~images/template/host_loyaltycard-150414.png) center center no-repeat; }


			/* description block */
			.roomtype { margin:1em 0; padding:1.5em; }
			.roomtype ul.imageGallery { float:none; height:auto; margin:1em 0; box-shadow:none; }
			.roomtype ul.imageGallery li { height:auto; width:auto; padding:0; }
			.roomtype ul.imageGallery li a { height:auto; }
			.roomtype ul.imageGallery li img { min-height:0; width:auto; }
			.roomtype .roomDescription { font-size:100%; text-align:left; }
			.roomtype a.roomLink { margin:1em 0 0 0; }
					
			/* articles */
			#pageContainer .newsBlock .newsVideo { display:none; }
			#pageContainer .newsBlock { font-size:inherit;  margin-bottom:1em;}
						#pageContainer .newsBlock .newsImage { float:none; width:auto; margin:0 auto 1em auto !important; height:150px; box-shadow:none; }
						#pageContainer .newsBlock .newsImageBG { background-size:100% !important; width:auto; height:150px; }
						#pageContainer .newsBlock { padding:1.5em; text-align:center; }
						#pageContainer .newsBlock .newsImageFrame { width:auto; height:150px; }
						#pageContainer .articles-taranaki .newsBlock .newsImage, 
						#pageContainer .articles-taranaki .newsBlock .newsImageFrame, 
						#pageContainer .articles-taranaki .newsBlock .newsImageBG { width:auto; }
						#pageContainer .newsBlock h3.newsDate { font-size:100%; display:block; padding:0; margin:0; }
						#pageContainer .newsBlock h4.newsVenue { font-size:100%; display:block; padding:0; margin:0 0 0.5em 0; border:none; text-align:center; }
						#pageContainer .newsBlock h2.newsTitle { width:auto; margin:0; font-size:120%; position:static; border-bottom:none; text-align:center; }
						#pageContainer .newsBlock .newsTeaser { text-align:left; font-size:inherit; }
						#pageContainer .newsBlock .newsLinks { margin-top:1em; }
						#pageContainer .newsBlock .newsLinks a { text-align:left; font-size:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
						#pageContainer .newsBlock .newsText { text-align:left; font-size:95%; }
						

/* rtd */
#pageContainer .categoryDiv h2 { font-size:125%; text-align:center; }
#pageContainer .desc-photos-thumbs,
#pageContainer .desc-text-div,
#pageContainer .desc-avail { clear:both; width:auto; }
#pageContainer .rwrRoomtype { padding:1.5em; margin:1em 0; }
#pageContainer .rwrRoomtype .desc-photos-thumbs { margin:0 auto; float:none; width:auto; }
#pageContainer .rwrRoomtype h2 { margin:0 0 0.3em 0; padding:0 0 0.3em 0; font-size:120%; }
#pageContainer .fromCap { margin-bottom:0.5em; text-align:center; }
#pageContainer .rwrRoomtype .desc-from,
#pageContainer .rwrRoomtype .desc-cap { position:static; background:none; display:inline-block; margin:0; padding:0; }
#pageContainer .rwrRoomtype .desc-cap { margin-left:1em; }
#pageContainer .rwrRoomtype .desc-book-button { margin:0; }
#pageContainer .rwrRoomtype .desc-text-div { margin:1em 0; font-size:inherit; text-align:left; }
#pageContainer .desc-avail { padding-top:0; }
#pageContainer .rwrRoomtype .desc-book-button { font-size:90%; padding:0.5em 30px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer { margin:0; text-align:center; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { border:none; width:30px; height:30px; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li a { display:block; width:auto; }
#pageContainer .rwrRoomtype .desc-caption { display:none; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { height:30px; width:30px; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { margin:auto; clear:both; height:auto; display:block; margin-bottom:0.5em; width:auto; border:none; box-shadow:none; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { width:auto; height:auto; }
#pageContainer .rwrRoomtype .desc-book-button { background:#222; }
#pageContainer .rwrRoomtype .desc-book-button:hover { background:#000; }




				}
		
		/*------ Mobile Grid ------*/
			@media only screen and (max-width:960px) 
			{
				body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
				.row,
				.rowPad { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; max-width:none; min-width:none; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0px; margin-right: 0px; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				[class*="column"] + [class*="column"]:last-child { float: none; }
				[class*="column"]:before, [class*="column"]:after { display: table; }
				[class*="column"]:after { clear: both; }
			}
		
			/* MOBILE NAV */
			.nav-toggle { text-decoration:none; background:#111; font-size:125%; padding:0; line-height:40px; height:40px; display:block; color:#fff; font-weight:600; text-align:center; box-shadow:0 1px 3px rgba(0,0,0,0.4); }
			.nav-toggle:before { color:#fff; content:"\2261"; position:absolute; right:5px; top:5px; background:rgba(0,0,0,0.3); padding:5px 8px; line-height:100%; }
			.nav-toggle.active::before { content:"x"; }
			a.nav-toggle:hover { color:#fff; }
			.js .nav-collapse { clip:rect(0 0 0 0); max-height:0; display:block; overflow:hidden; zoom:1; }
			.nav-collapse.opened { max-height:9999px; }
			@media screen and (min-width:960px) {
			  .js .nav-collapse.closed { max-height:none; }
			  .nav-toggle { display:none; }
			}
			@media screen and (max-width:960px) {
				.bodyStyle { padding-top:40px; }
				.navBar { position:fixed; top:0; left:0; width:100%; z-index:1000; }
				.navBar { padding:0; background:#000; height:auto; }
				.navBar ul li { border:none; border-bottom:1px solid #111; background:#222; display:block; width:100%;  padding:0;}
				.navBar ul li a { display:block; width:100%; color:#fff; font-size:100%; padding:0.75em 0; }
				.nav-collapse { height:auto; padding:0; }
			}

/*=======================================================*/	
/*========================= 03 ==========================*/	
/*=======================================================*/